=== debian/control ===
Source: language-support-fonts-or
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-or
Architecture: all
Depends: ttf-oriya-fonts
Description: Additional fonts metapackage for Oriya
 This metapackage depends on additional fonts packages which might be
 useful in a  Oriya language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-or.
 .
 Language: Oriya
